.TableLarge {
	background:url(../images/table_content_bg.gif) repeat-y;
	width:902px;
}

.TableSmall {
	background:url(../images/table_content_sm_bg.gif) repeat-y;
	width:580px;	
}

.TableNarrow {
	background:url(../images/table_content_narrow_bg.gif) repeat-y;
	width:290px;
}
.TableNarrowB {
	background:url(../images/table_content_narrow_bgB.gif) repeat-y;
	width:240px;
}

.OrderStatus {
	font-weight:bold;
	padding-bottom:5px;
}

.tanlineleft {
	background: url(../images/tan_line_left_bg.gif) repeat-y left;
}

.tanlineright {
	background: url(../images/tan_line_right_bg.gif) repeat-y right;
}

/* SizeChartContainer Styles */

.SizeChartContainer {
	display:block;
	float:left;
	border:1px solid #c8c8c8;
	font-size:9pt;
	width: 100%;
}

.SizeChartContainer .line {
	background: #c8c8c8;
}
.SizeChartContainer table td
{
    /*border-bottom-color:#c8c8c8;
    border-bottom-style:solid;*/
    border-bottom:solid 1px #c8c8c8;
    border-right:solid 1px #c8c8c8;
    }
.SizeChartContainer .hdr {
	padding-left:5px;
	padding-right:5px;
	white-space:nowrap;
}

.SizeChartContainer .hdrbld {
	padding-left:5px;
	font-weight:bold;
	color:#000;
}

.SizeChartContainer a:link {
	color:#000;
	background-color:transparent;
	font-weight:bold;
	text-decoration:underline;
}

.SizeChartContainer a:visited {
	color:#000;
	background-color:transparent;
	text-decoration:none;
	font-weight:bold;
}

.SizeChartContainer a:hover {
	color:#666;
	font-weight:bold;
	background-color:transparent;
	text-decoration:underline;
}

.SizeChartContainer a:visited:hover {
	color:#666;
	font-weight:bold;
	background-color:transparent;
	text-decoration:underline;
}

/* SizeResultsContainer Styles */

.SizeResultsContainer {
	display:block;
	float:left;
	width:230px;/*250px;*/
}

.SizeResultsContainer .price {
	font-weight:bold;
	color:#800000;
	padding-right:5px;
}

/* SizeFitChartContainer Styles */

.SizeFitChartContainer {
	display:block;
	float:left;
	width:936px;
	border:1px solid #c8c8c8;
	font-size:9pt;
}

.SizeFitChartContainer .line {
	background: #c8c8c8;
}

.SizeFitChartContainer .hdr {
	padding-left:5px;
}

.SizeFitChartContainer .hdrtan {
	padding-left:5px;
	background: #f0efe6;
}

.SizeFitChartContainer .blkbld {
	color:#000;
	font-weight:bold;
}

/* SizeFitChartPop Styles */

.SizeFitChartPop {
	display:block;
	float:left;
	width:378px;
	border:1px solid #7a7a7a;
	font-size:9pt;
	background:#fff;
}

.SizeFitChartPop .line {
	background: #c8c8c8;
}

.SizeFitChartPop .hdr {
	padding-left:5px;
	display:block;
	background: url(../images/size_fit_chart_pop_hdr_bg.gif) repeat-x top;
	width:auto;
	height:50px;
}

.SizeFitChartPop .hdr h1 {
	font-family:Times, verdana, arial,helvetica,sans-serif;
	margin:5px 5px 0px 0px;
	font-weight:bold;
	padding: 0px;
	font-size:155%;
	color:#674e00;
}

.SizeFitChartPop .hdrwht {
	padding-left:5px;
}

.SizeFitChartPop .hdrtan {
	padding-left:5px;
	background: #f0efe6;
}

.SizeFitChartPop .blkbld {
	color:#000;
	font-weight:bold;
}

/* PopupDefault Styles */

.PopupDefault {
	display:block;
	float:left;
	width:378px;
	border:1px solid #7a7a7a;
	font-size:9pt;
	background:#fff;
}

.PopupDefault .line {
	background: #c8c8c8;
}

.PopupDefault .hdr {
	padding-left:5px;
	display:block;
	background: url(../images/size_fit_chart_pop_hdr_bg.gif) repeat-x top;
	width:auto;
	height:50px;
}

.PopupDefault .hdr h1 {
	font-family:Times, verdana, arial,helvetica,sans-serif;
	margin:10px 5px 0px 20px;
	font-weight:bold;
	padding: 0px;
	font-size:155%;
	color:#674e00;
}

.PopupDefault .content h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin:0px 5px 0px 0px;
	font-weight:bold;
	padding: 0px;
	font-size:100%;
	color:#674e00;
}

.PopupDefault .content{
	display:block;
	float:left;
	width:328px;
	padding:10px 25px 10px 25px;

}

/* PopupDefaultSm Styles */

.PopupDefaultSm {
	display:block;
	float:left;
	width:158px;
	border:1px solid #7a7a7a;
	font-size:9pt;
	background:#f0efe6;
}

.PopupDefaultSm .hdr {
	padding-left:5px;
	display:block;
	background: url(../images/size_fit_chart_pop_hdr_bg.gif) repeat-x top;
	width:auto;
	height:15px;
}

.PopupDefaultSm .content{
	display:block;
	float:left;
	width:138px;
	text-align:center;
	font-weight:bold;
	color:black;
	padding:0px 10px 10px 10px;

}

.ShadowRight {
	background: url(../images/shadow_right.gif) no-repeat #ccc top;
}

.ShadowBtm {
	background: url(../images/shadow_btm.gif) no-repeat #ccc left;
}
